Bug 129058 - databases/postgresql-odbc: Base software upgrade: 08.03.0300 to 08.03.0400
Summary: databases/postgresql-odbc: Base software upgrade: 08.03.0300 to 08.03.0400
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-11-21 23:50 UTC by Alex Goncharov
Modified: 2008-11-22 22:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Goncharov 2008-11-21 23:50:01 UTC
Picking up psqlODBC 08.03.0400 released on 2008-11-12.

Patch to be run from /usr/ports
	

--- databases-postgresql-odbc.diff begins here ---
diff -ruN databases/postgresql-odbc.orig/Makefile databases/postgresql-odbc/Makefile
--- databases/postgresql-odbc.orig/Makefile	2008-11-20 22:16:24.000000000 -0500
+++ databases/postgresql-odbc/Makefile	2008-11-20 22:16:42.000000000 -0500
@@ -20,7 +20,7 @@
 # this is considered to be a part of the `postgresql' port.
 
 PORTNAME=		postgresql
-PORTVERSION=		08.03.0300
+PORTVERSION=		08.03.0400
 CATEGORIES=		databases
 MASTER_SITES=		${MASTER_SITE_PGSQL}
 MASTER_SITE_SUBDIR=	odbc/versions/src
diff -ruN databases/postgresql-odbc.orig/distinfo databases/postgresql-odbc/distinfo
--- databases/postgresql-odbc.orig/distinfo	2008-11-20 22:16:24.000000000 -0500
+++ databases/postgresql-odbc/distinfo	2008-11-20 22:19:44.000000000 -0500
@@ -1,3 +1,3 @@
-MD5 (postgresql/psqlodbc-08.03.0300.tar.gz) = bfa587da877407c22ee3343209efd44d
-SHA256 (postgresql/psqlodbc-08.03.0300.tar.gz) = 667b069a62edcbcbf320607fe14f4736d45c8b5628a650880b1dd7e3ddd46220
-SIZE (postgresql/psqlodbc-08.03.0300.tar.gz) = 730083
+MD5 (postgresql/psqlodbc-08.03.0400.tar.gz) = 3df18f71ef44783bc6d02060aef718f8
+SHA256 (postgresql/psqlodbc-08.03.0400.tar.gz) = f807f5e5d0801d72dc165465c1f5a10a40a947d44fe6d5ae645f53ed1cfc3174
+SIZE (postgresql/psqlodbc-08.03.0400.tar.gz) = 730701
--- databases-postgresql-odbc.diff ends here ---
Comment 1 Martin Wilke freebsd_committer 2008-11-22 05:18:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-11-22 22:27:58 UTC
miwi        2008-11-22 22:27:50 UTC

  FreeBSD ports repository

  Modified files:
    databases/postgresql-odbc Makefile distinfo 
  Log:
  - Update to 08.03.0400
  
  PR:             129058
  Submitted by:   Alex Goncharov <alex-goncharov@comcast.net> (maintainer)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/databases/postgresql-odbc/Makefile
  1.6       +3 -3      ports/databases/postgresql-odbc/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-11-22 22:28:12 UTC
State Changed
From-To: open->closed

Committed. Thanks!